/*ScianGlobalFunctions.h
  Eric Pepke
  7 February 1993 

  External stuff for ScianGlobalFunctions
*/

/*Global functions*/
#define GF_HELP			"Help"

#ifdef PROTO
void InitGlobalFunctions(void);
void KillGlobalFunctions(void);
#else
void InitGlobalFunctions();
void KillGlobalFunctions();
#endif